Subject: Ticket Assigned - Re: Welcome to SHOEMART
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 08:51:12 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Welcome to SHOEMART Hey,

I have an item that I would need to purchase, yet I could not purchase since I could not find my sector from the list. I selected Tarout then the step after sector, no thing found at the list. Please try to tackle this issue.

Sent from my iPhone

On Mar 31, 2020, at 05:30, SHOEMART <[email-masked]> wrote:

Explore the world at your feet.

[Shoemart logo]<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157409312>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1157409312>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_SA_en>

Women<https://www.shoemartstores.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_SA_en> Men<https://www.shoemartstores.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_SA_en> Girls<https://www.shoemartstores.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_SA_en> Boys<https://www.shoemartstores.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_SA_en> Accessories<https://www.shoemartstores.com/sa/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_SA_en> Offers<https://www.shoemartstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_SA_en>
Welcome to SHOEMART.
Hello ahmed Mohmmed, we’re glad to have you on board. It’s time to enjoy a faster and smarter shopping experience.
Start Shopping Now <https://www.shoemartstores.com/sa/en?utm_source=hybris&utm_medium=email&utm_campaign=postreg_welcome_SA_en>
[Trustworthy]

Trustworthy

Our site is secured by industry-leading 256-bit SSL encryption to protect your shopping experience.

[Shop the way you want]

Shop the way you want

Whether you're on your laptop or your phone, the shopping experience remains the same.

[Accept all payment types]

Accept all payment types

Credit Cards, Debit Cards, Shukran and Cash on Delivery, with more to come.

[Easily return or cancel online]

Easy return or cancel online

Conveniently return or cancel your order from your account in a few easy steps.

DOWNLOAD OUR APPS

Experience our amazing iPhone and Android apps today. They're simple, fast and built with love. Go on, check it out.

[https://i1.lmsin.net/website_images/ae/emails/icons/playstore.png] <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhomepage%26utm_medium%3Dbanner%26utm_campaign%3Dfooter?utm_source=hybris&utm_medium=email&utm_campaign=postreg_welcome_SA_en>   [https://i1.lmsin.net/website_images/ae/emails/icons/appstore.png]  <https://itunes.apple.com/ae/app/id1157409312?utm_source=hybris&utm_medium=email&utm_campaign=postreg_welcome_SA_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/ShoeMartGulf>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/ShoeMartMENA>

Reach out in 140 characters! We are @ShoeMartMENA.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day.

© 2020 Retail World Limited
Privacy Policy<https://www.shoemartstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_SA_en>  | Terms & Conditions<https://www.shoemartstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dpostreg_welcome_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/607576